chiark / gitweb /
tests/filter/check: Enable pipefail
authorIan Jackson <ijackson@chiark.greenend.org.uk>
Wed, 25 Dec 2019 01:21:54 +0000 (01:21 +0000)
committerIan Jackson <ijackson@chiark.greenend.org.uk>
Sat, 28 Dec 2019 22:19:08 +0000 (22:19 +0000)
So we must use bash.

Signed-off-by: Ian Jackson <ijackson@chiark.greenend.org.uk>
tests/filter/check

index 18ead3e..35db4ed 100755 (executable)
@@ -1,5 +1,6 @@
-#!/bin/sh
+#!/bin/bash
 set -e
+set -o pipefail
 
 cd tests/filter